Menú principal

jueves, 7 de marzo de 2013

Apple bloquea más Plugins Web de Java "antiguos"

Esta noticia no es nueva, pero sí lo es la actualización de lo que Apple considera como plugins web de Java "antiguos". En este caso, por medio del Security Advisory APPLE-SA-2013-03-06-1 publicado ayer mismo, se anuncia el bloqueo de los Plugins Web de Java en los navegadores las versiones anteriores a Java 6 update 41 y Java 7 update 15, versiones que como os anunciamos se publicaron hace apenas dos semanas.

Figura 1: Security Advisory que actualiza las versiones "antiguas" de Java

Esta medida tiene el objetivo de conseguir que los usuarios actualicen no a estas versiones mínimas - de las que también se conocen fallos de seguridad - sino para que pasen a la última versión disponible que arregla unos bugs fuera de ciclo, aunque para ser original, también se habla de la existencia de nuevos 0days explotados incluso en la última. Si lees esto y no lo has hecho ya, actualiza tu Java ahora.

1 comentario:

Entrada destacada

Proteger tu cuenta de Google y de Gmail con Latch Cloud TOTP #Latch #Gmail #Google

La semana pasada se liberó la nueva versión de Latch y nuestro compañero Chema Alonso hizo un repaso de todo ello en su artículo Latch ...

Otras historias relacionadas

Entradas populares